actions: []
api_documentation: http://docs.ros.org/en/noetic/api/joy_mouse/html
authors: ''
brief: ''
bugtracker: ''
depends:
- catkin
- rospy
- sensor_msgs
depends_on:
- jsk_control
- jsk_teleop_joy
description: The joy_mouse package
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__jsk_control__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__jsk_control__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>
metapackages:
- jsk_control
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__joy_mouse__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__joy_mouse__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__joy_mouse__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__joy_mouse__ubuntu_focal_arm64__binary
repo_name: jsk_control
repo_url: ''
srvs: []
timestamp: 1733745356.9929366
url: ''
vcs: git
vcs_uri: https://github.com/jsk-ros-pkg/jsk_control.git
vcs_version: master
